/* for body */
body {
	margin: 0;
	padding: 0;
	background: #f0f0f0;
	font: 90% '' Hiragino Kaku Gothic ProN',' ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,' MS PGothic',arial,helvetica,sans-serif;

}

#head {
	background: #2d373a;
	color: #fff;
}

#head-in {
	padding: 15px 2.5em;
}

h1 {
	font-size: 120%;
	margin: 0;
	font-family: "Comic Sans MS", sans-serif;
}

#body {
	margin-inline-start: 1.2em;
	margin-inline-end: 1.2em;

	max-width: 90vw;        /* ← 追加 */
	width: 100%;            /* ← 推奨 */
	box-sizing: border-box; /* ← 推奨 */
}

/*親要素*/
.text-center-text-left-wrap {
	text-align: center;
	font-size: 80%;
}

/*子要素(リスト部分)*/
.text-center-text-left__child {
	text-align: start;
	margin-inline-end: 20px;
	display: inline-block;
	list-style: none;
	padding: 0;
}

/* for table */
#form-tbl {
	margin-inline-start: 1.2em;
	margin-inline-end: 1.2em;
  }
  
#form {
	background: #f0f0f0;
	margin: 0px;
	padding: 0px;
        table-layout: fixed;
        word-break: break-word;
        overflow-wrap: anywhere;
}

#form th,
#form td {
	text-align: start;
	border-block-start: 1px solid #ffffff;
	border-inline-start: solid 1px #ffffff;
	border-block-end: 1px solid #c0c0c0;
	border-inline-end: solid 1px #c0c0c0;
	padding: 8px;
        word-break: break-word;
        overflow-wrap: anywhere;
}

#form th {
	font-size: 80%;
	color: #696969;
	white-space: nowrap;
	background: #E6E6E6;
}

#form tr th span {
	margin: 3px;
	color: #CC0000;
	font-size: 10px;
}

#form td {
	background: #f5f4f4;
	font-size: 13px;
}

p.btn input {
	inline-size: 70px;
	block-size: 30px;
	border-radius: 15px;
}

/* for title */
h2 {
	font-size: 90%;
	text-align: start;
	border-block-end: 2px solid gray;
	padding: 4px 6px;
	margin: 0.5em 0;
	inline-size: 500px;
}

.icon-image {
	vertical-align: middle;
	/* 画像をテキストの中央に垂直に揃える */
}

h2-2 {
	text-align: end;
	margin-inline-end: 0;
	margin-inline-start: auto;
	inline-size: 600px;
}

/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}

span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-block-start: 2em;
}

/* スマホ用 */
@media only screen and (max-width: 480px) {
	#body {
		inline-size: 90%;
		margin-inline-start: 15;
		margin-inline-end: 15;
                width: auto;
	}

	/* 投稿フォーム */
	#form-tbl {
		margin: 0 auto;
		text-align: center;
	}

	#form {
		inline-size: 90%;
		margin: 30px auto;
	}

	#form th,
	#form td {
		text-align: start;
		inline-size: 100%;
		display: block;
		padding: 6px 3px;
		border-block-start: none;
	}

	#form tr:first-child th {
		border-block-start: 1px solid #666;
	}

	p.btn input {
		inline-size: 10em;
	}

	/* 小見出し */
	h2 {
		margin: 1em 0px 1em 0px;
		inline-size: 90%;
	}

	/* サンクス */
	p.msg {
		margin: 2em auto;
	}
}